[KnownProgram]
D:\MirServer\Mir200\M2Server.exe=M2Server
[Prog.M2Server]
UseWindowMode=1
UseGDI=1
UseDirect3D=1
UseDirectInput=0
UseDirectDraw=1
CommandLine=
Width=0
Height=0
MenuId=
ShowFps=0
UseForegroundControl=0
UseDDrawColorEmulate=1
UseDDrawFlipBlt=0
UseDDrawColorConvert=1
UseDDrawPrimaryBlt=1
UseDDrawAutoBlt=0
UseDDrawEmulate=0
UseDDrawPrimaryLost=0
SubModule0=D:\MirServer\Mir200\bluem2.dll
UseCursorMsg=0
UseCursorSet=0
UseCursorGet=0
UseCursorClip=0
UseSpeedHack=0
SpeedHackMultiple=10
UseBackgroundResize=0
UseBackgroundPriority=0
DDrawBltWait=-1
UseFGCGetActiveWindow=0
UseFGCGetForegroundWindow=0
UseFGCFixedWindowPosition=0
EnableExtraKey=0
